Page MenuHomePhabricator

Data Model using Crossfilter, called DimensionalData
Closed, ResolvedPublic13 Story Points

Description

Build a data model that will serve to:

  • have a nice interface the UI can use
  • filter
  • breakdown
  • aggregate
  • time granularity (can this be implemented as breakdown by time?)
  • take in data from any API

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 12 2017, 2:11 PM
Milimetric triaged this task as Normal priority.Jun 12 2017, 2:28 PM
Milimetric set the point value for this task to 13.
Milimetric assigned this task to fdans.Jun 13 2017, 3:07 PM
Milimetric moved this task from Next Up to In Progress on the Analytics-Kanban board.
fdans moved this task from In Progress to Done on the Analytics-Kanban board.Jun 16 2017, 2:47 PM
Nuria closed this task as Resolved.Jun 27 2017, 6:30 PM